{
  "pages": [
    "pages/map/map",
    "pages/login/login",
    "pages/message/message",
    "pages/message/chat/chat",
    "pages/social/friends/friends",
    "pages/social/friend-detail/friend-detail",
    "pages/social/search/search",
    "pages/social/friend-requests/friend-requests",
    "pages/profile/profile",
    "pages/qr-code/qr-code",
    "pages/edit/edit",
    "pages/splash/splash",
    "pages/account-sync/phone-binding/phone-binding",
    "pages/websocket-test/websocket-test",
    "pages/search/global-search",
    "pages/group/create-group/create-group",
    "pages/group/group-info/group-info",
    "pages/group/group-members/group-members",
    "pages/group/group-announcement/group-announcement",
    "pages/settings/notification-settings/notification-settings",
    "pages/personal-details/personal-details",
    "pages/settings/about/update-log/update-log",
    "pages/settingss/settingss",
    "pages/settings/about/about",
    "pages/settings/feedback/feedback",
    "pages/settings/account-security/account-security"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#000000",
    "navigationBarTitleText": "FindMe",
    "navigationBarTextStyle": "white",
    "backgroundColor": "#f8f9fa",
    "enablePullDownRefresh": false,
    "onReachBottomDistance": 50
  },

  "networkTimeout": {
    "request": 15000,
    "downloadFile": 15000,
    "uploadFile": 20000,
    "connectSocket": 20000
  },
  "debug": false,
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "requiredBackgroundModes": ["location"],
  "requiredPrivateInfos": [
  "getLocation",
  "chooseLocation"
  ],
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents"
}